import { AxExpressionValue } from './ax-expression-value';
export declare class AxExpTimeValue extends AxExpressionValue {
    value: string;
    constructor(axExpTimeValue?: AxExpTimeValue);
    /**
     * pass by default value
     */
    newAxExpTimeValue(): void;
    /**
     * Pass actual time value
     *
     * @param axExpTimeValue
     */
    axExpTimeValue(axExpTimeValue?: AxExpTimeValue): void;
    searchable(): boolean;
}
